zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dillian Murphey <crackshotm...@gmail.com>
Subject Is 3.4.8 backward compatible with 3.4.6 cluster?
Date Fri, 13 May 2016 15:52:15 GMT
Running a 3 node cluster of 3.4.6.

 Can I mix 3.4.8 with 3.4.6? I want to keep the cluster up by upgrading 1
node at a time. So there will be a mix of versions for a short period of
time.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message